/* Reset 
-------------------------------------------------------------- */


html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body{text-align:left;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}article, aside, li {position:relative;}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;outline:0;border:0;background:transparent;vertical-align:baseline;font-weight:400;font-size:100%;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}:focus{outline:0;}ins,a{text-decoration:none;}a:active{outline:0 !important;}input[type=submit]::-moz-focus-inner,input[type=button]::-moz-focus-inner{border:0;}input[type=button]:hover {cursor: pointer;}input[type=submit]:focus,input[type=button]:focus{outline:none;}del{text-decoration:line-through;}table{border-spacing:0;border-collapse:collapse;}ul li{list-style-type:none;}strong{font-weight:700;}a img{border:none;}.screen-reader{overflow: hidden;text-indent:-10000px;text-align: left;}.clear-left{clear:left;margin: 0!important;padding:0!important;height:0;}.clear-right{clear:right;margin:0!important;padding:0!important;height:0;}.clear-both{clear:both;margin: 0!important;padding:0!important;height:0;}.hidden,[hidden]{display:none;}div,li{margin:0;padding:0;}.uppercase{text-transform:uppercase;}*{margin:0;}button{margin:0;padding:0;}button:-moz-focus-inner{padding:0;border:0;}em,.italic{font-style:italic;}iframe{min-height:50px;}a[href],input[type='submit'],input[type='image'],select,button{cursor:pointer;}div.wp-caption, div IMG, article IMG {max-width: 100%;width:auto;height:auto;} a { -webkit-tap-highlight-color: rgba(0,0,0,0);}.fixed {position: fixed;}sub, sup {position: relative;font-size: 75%;line-height: 0;}sup {top: -0.5em;}sub {bottom: -0.25em;}button{font-style: normal;}article,header,footer,ul,ol,li, aside {position: relative;}input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }	.comment-form-url {display: none}audio,canvas,video {display: inline-block;}audio:not([controls]) {display: none;height: 0;}embed,iframe,object,video {max-width: 100%; } 

/* WordPress Core
-------------------------------------------------------------- */
.alignnone{margin:5px 20px 20px 0;}.aligncenter{display:block;margin:5px auto 5px auto;}.alignright{float:right;}.alignleft{float:left;}.aligncenter{display:block;margin:5px auto 5px auto;}a img.alignright{float:right;margin:5px 0 20px 20px;}a img.alignnone{margin:5px 20px 20px 0;}a img.alignleft{float:left;margin:5px 20px 20px 0;}a img.aligncenter{display:block;margin-right:auto;margin-left:auto;}.wp-caption{padding:5px 3px 10px;max-width:96%;border:1px solid #f0f0f0;background:#fff;text-align:center;}.wp-caption.alignnone{margin:5px 20px 20px 0;}.wp-caption.alignleft{margin:5px 20px 20px 0;}.wp-caption.alignright{margin:5px 0 20px 20px;}.wp-caption img{margin:0;padding:0;max-width:98.5%;width:auto;height:auto;border:0 none;}.wp-caption p.wp-caption-text{margin:0;padding:0 4px 5px;font-size:11px;line-height:17px;}blockquote,q{quotes:none;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;-ms-hyphens:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
.mejs-mediaelement,.mejs-container .mejs-controls {position:absolute;background:#000!important;}.mejs-container,.mejs-embed,.mejs-embed body {
background:#333!important;}

/* Common
-------------------------------------------------------------- */
#lbpr {
	z-index:9999;
	margin:10px;
	padding:20px;
	border:1px solid #ccc;
	box-shadow:5px 5px 10px -4px #ccc;
	font-size:13px;
	font-family:helvetica;
	background: #eee
}

span#post-info {
	position:fixed;
	bottom:30px;
	left:30px;
	z-index:999;
	padding:5px;
	background:gray;
	color:#fff;
	font-size:12px;

}

.encompass {
	position:absolute;
	top:0;
	left:0;
	z-index:99999999;
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	background:url(../images/blank.png) 0 0 repeat;
	text-indent:-99999px;
	text-decoration: none
	
}

a.encompass:hover {
	cursor:pointer!important;
}

.no-underline {
	text-decoration:none;
}

.no-underline:hover {
	text-decoration:underline;
}

.last {
	margin-right:0;
	padding-right:0;
}

.shadowed {
	padding:5px;
	box-shadow:0 0 9px #bbb;
	background: #fff
}

noscript div {
	padding:12px;
	background:#fff;
	color:red;
	text-align:center;
	font-size:14px;
	line-height:24px;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}


small {
	font-size: 60%
}

.sprite {	
	background-repeat: no-repeat
}

.no-svg .sprite {
	background-image:url(../images/this_and_that_sprite.png);	
}

.svg .sprite {
	background-image:url(../images/this_and_that_sprite.svg);
}

/* Typography Start
-------------------------------------------------------------- */
html {
	overflow: hidden;

}

html.old-android {
    height: auto !important
}


body {
	   line-height: 1.4;
	   font-size: 90%;
       font-family: helvetica, Arial;
}


ul,ol,dd,hr,ul,p,h1,h2,h3,h4,h5,h6 {
	margin:0 0 1em;
}

h1 {
	font-size:2em;
	color:#72C4C0;
	font-family: arvo,georgia


}

h2 {
	font-size:1.8em;
	line-height:1.1;
	font-family: arvo,georgia
}

h3 {
	font-size:1.6em;
	line-height:1.2;
}

h4 {
	font-size:1.4em;
	line-height:1.2;
}

h5 {
	font-size:1.2em;
	line-height:inherit;
}

h6 {
	font-size:1.1em;
	line-height:inherit;
}
p,li {
	font-size:inherit;

}

#content p {
font-size: 1.1em	
}

a {
	color:inherit;
	text-decoration:none;
	font-weight:inherit;
	font-style:inherit;
	font-family:inherit;
}

a:hover {
	text-decoration:underline;
	cursor:pointer;
}

.hover-underline, .edit-link a{
	text-decoration: none;
}

.hover-underline:hover, .edit-link a:hover {
	text-decoration: underline;
}


a:active {
	text-decoration:none;
}

ul,ol, li {
	position: relative
}

li {
	
	margin-bottom:5px;
	margin-left:0;
	padding-left:0;
	list-style-position:inside;
}

ol li {
	list-style-type:decimal;
}

ul li {
	list-style-type:none;
}
small {
	font-size: 11px
}




/* Header
-------------------------------------------------------------- */
nav.main ul {
	
	margin:0;
	font-size: 1.35em

}

nav.main li {

	overflow: hidden;

}

nav.main li a {
		display: block;
		font-family: arvo, helvetica;
		padding:3px 30px 3px 12px;
	
}
nav.main li.current_page_item a, .woocommerce-page nav.main  li.page-item-1021 a {
	font-weight: 700
}

nav.main li.current_page_item a, nav.main li a:hover, .woocommerce-page nav.main  li.page-item-1021 a {
	text-decoration: none;
	background: #72C4C0;
	color:#fff;
	
	

}



nav.main li.current_page_item a:after, nav.main li a:hover:after, .woocommerce-page nav.main li.page-item-1021 a:after  {
	content:'';
	position: absolute;
	right:0;
	top:0;
	margin-left: 20px;	
	width:30px;
	height: 34px;
	background: url(../images/white_triangle_right.jpg) -35px -37px no-repeat;

	}



nav.main #shop-login {
	position: absolute;
	top:10px;
	right:0;
	text-align: right;
	margin-right: 0;
	font-size: 11px
}

.sb-menu .devider, .sb-menu  span.logged-out {
	display: none
}


/* Cart
---------------------------------------------*/

#cart-nav * {
		font-size: 1.1em;
}


#cart-nav input[type="text"] {
	padding: 0 2px 0 4px;
	background: #fff;
	width: 130px;
	


	

	
} 
#cart-nav p#search-form-p {
	height: 1.7em;
		border-left: 1px solid #999;
			border-top: 1px solid #999;
				border-bottom: 1px solid #999;
				margin-bottom: 0;
}

#cart-nav input {

	display: inline-block;
	vertical-align: bottom;
	font-size: .7em;
	height: 100%;
	border: none;
	
}

#cart-nav input[type="submit"] {

	width: 38px;
	padding: 0;
	background-color: #6BCFC7;
	background-position: -163px 1px;
	color:#fff;
	height: 100%;
	border-left: 1px solid #999
	
	
}
#shopping-cart-p{

background:url(../images/white_triangle_left.jpg) -4px -15px no-repeat #95C038;
padding: 3px 10px 3px 0;
margin: 10px 0 28px

	
}

a#shop-signin {
	padding-right: 8px
}




#cart-nav input[type="submit"]:hover {
	background-color: #95C038
}

 #cart-nav form {

	display: block;
	margin-top: 7px;
	
}

.icon-cart:before{
	content: '\e61a';
	margin-right: 8px;
	height: 100%;
	display: inline-block;
	font-size: inherit !important;


	}


.icon-cart span {
	font-size:50% !important;
	padding-left: 6px;
	display: inline-block
}

#logout{
	padding-right: 10px
}

#shopping-cart:hover {
	text-decoration: underline
}

header input#s {
	border: none !important
}



.address {
	margin-bottom: 1em;

}
.addresses {
	overflow: hidden
}
/* Content
-------------------------------------------------------------- */

#shop-cats {
	overflow: hidden;

}
#shop-cats li IMG.background{
	width: 100%;
}

span.cat-title {
	position: absolute;	
	width: 112px;
	height: 112px;
	border-radius: 50%;
	font-family: arvo;
	font-size: 1.4em;
	text-align: center;
	line-height: 1.1;
	display: table;

	
	


}

#shop-cats li span.cat-title {
	top:50%;
	left:10%;
	margin-top: -55px;
}

#banner span.cat-title {
	
	top:7%;
	left:5%
}

span.cat-title span{
  display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
  padding: 0 20px 0 20px
 
}



#shop-cats li {
	position: relative;
	overflow: hidden
}

.hide {
  opacity:0
}
article ul li {
	list-style-type:disc;
}

article a {
	text-decoration:underline;
}

.edit-link {
	margin: 10px 0 10px;
	display: block
}
.edit-link a:hover {

	opacity: .7;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;
}
#specials-content * {
	font-family: arvo,georgia
}

#specials-content h2 {
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 1px dashed #fff;
	display: inline-block;
	padding-bottom: .3em;
	margin-bottom: .5em
}

#specials-content a.read-more {
	font-family: arvo;
	font-weight: 700;
	color:#fff
}

#banner-content h2 {
	margin-bottom: .8em
}

#content h4 {
	color: #95C038
}

hr {
	border: none;
	height: 1px;
	margin: 2em 0 2em;
	border-bottom: 1px dashed #6BCFC7;;
	background: #fff
}

.blue, .green  {

	display: inline-block;
	margin-bottom:.5em
}
.blue {
		color:#6BCFC7;
}

.green {
	color:#95C038
}



/* Sidebar
-------------------------------------------------------------- */
#sidebar h4 {
	color:#000;
	font-weight: bold;
	padding-bottom: 7px;
	margin-bottom: .4em;
	display: inline-block;
	padding-left: 13px

}



#recent-products {
	margin-top: 30px;
}

#sidebar ul {
	font-size: .9em;

}

#sidebar ul li {
	margin-bottom: .3em;
	font-size: 1.3em;
	
}

#sidebar ul li a {
	
	text-decoration: none;
	display: inline-block;
	padding: 8px 1.8em 8px 13px;

}

#sidebar ul li a:hover, li.active-cat a {
		color:#fff;
		font-weight: 700;
		-webkit-transition:all .1s;
		transition:all .1s;
		background: #95C038;
		
}



/* Contact Forms
-------------------------------------------------------------- */

#form-wrap form {
	margin-top: 10px
}

#form-data * {
	color:#000 !important
}



input, textarea {

	padding:12px 2%;
	overflow:hidden;
	border:none;
	background:#fff;
	color:#333;
	font-size:12px;
	font-family: helvetica,arial;
    border-radius: 0;
	
}
.woocommerce-account .woocommerce  {
	
	overflow: hidden
}


.woocommerce .col-1 h2 , .woocommerce .col-2 h2 {
	text-transform: uppercase !important;
	color:#72C4C0
}
input[type='text'] {
		-webkit-appearance: none;
}

input, textarea, select, radio {
	border: 1px solid #72C4C0 !important
}

form {
	overflow: hidden
}

label {

	display:block;
	margin-bottom:9px;
	margin-left:0;
	color:#000;
	font-size:11px;
	font-family: helvetica,arial
	
}
#form-wrap form {
	float:left;
	overflow: hidden;
}

div#form-wrap li {
	float:left;
	margin:0;
	padding:0 0 10px;
	width:100%;
	list-style-type:none;
}

#form-wrap input,#form-wrap textarea,input.input-text {
	display:block;
	float:none;
	clear:left;
	width:100%;

}

#form-wrap textarea {
	min-height:142px;
}


#contact-details ul li {
	list-style-type:none;
	list-style-position: outside
}

#form-wrap input:focus,#form-wrap textarea:focus {
	background:#DBDDDC;
}

#form-wrap li#input-btn-li {
	float:right;
}

input[type="submit"], button ,.button{
	width:auto;
	border:none;
	border-top:1px solid #eee;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	box-shadow:2px 2px 8px -5px #555;
	color:#000 !important;
	padding:5px 23px;

	font-family: arvo,helvetica;
}

table tr td .button {
		font-size: 1.1em !important;
		margin-top: 10px !important;
		color:#000 !important
}
button > span{
	position:relative
	}

mark.count {
	display: none
}

#form-wrap #submit {
	display:block;
	padding-left: 20px !important;
	margin:0;
	text-transform: uppercase !important
	
}

input[type="submit"]:hover, button:hover, .button:hover {
	
	cursor:pointer;
}

input[type="submit"]:active , button:active, .button:active{
	box-shadow:inset 0 0 1px #aaa;
}

li#catcher {
	display:none;
}

ol#form-error-list li {
	margin-bottom:5px;
	padding-bottom: 0;
	margin-left:0;
}

.icon-google-map {

	text-align: center;
    display: block;
    width: 130px;
    -webkit-transition:opacity .3s;
    font-size: 12px
    
}
.icon-google-map:hover {
	opacity: .7
}

.icon-google-map:before {
	content: '\e627';
	display: block;
	font-size: 30px;	
	
}
#content #search-form-p {
	height: 30px;
	display: block;
	margin-top: 1.7em
	
}

#content #search-form-p input {
	height: 100%;
	vertical-align: top;
	margin-right: 10px
}
#content #searchsubmit {
	height: 100% !important;
	display: inline-block
}

#content #search-results li a {
	text-decoration: none
}
#content #search-results li a:hover {
	text-decoration: underline
}

#content.search-page ul li {
list-style-type: none !important	
}
#content.search-page ul li:before {
content: '>';
display: inline-block;
margin-right: .5em;

}

/* Woocommerce 
-------------------------------------------------------------- */
a.lost_password {
	margin-left:10px;
}

/* Articles
-------------------------------------------------------------- */
article p a {
	color:#000;
	text-decoration:underline;
}

article p a:hover {
	text-decoration:none;
}

article p a:active {
	text-decoration:underline;
}

article.excerpt IMG {
	float:left;
	margin-right:5%;
	max-width:30%;
}

a.read-more {
	margin-bottom:10px;
	font-size:.9em;
}

time {
	display:block;
	margin-bottom:10px;
}

#content header a {
	text-decoration:none;
}

#content header a:hover {
	text-decoration:underline;
}

#content header a:active {
	text-decoration:none;
}

.page-numbers {
	margin-left:5px;
}

article header h1 {
	margin-bottom:5px;
}

/* Single Post
-------------------------------------------------------------- */
span.comments-link {
	text-transform:none;
	font-size:.5em;
}

.single .attachment-post-thumbnail {
	margin-bottom: 1em
}

#prev-next-btns {
	position: absolute;
	top:0;
	right:3px;
	font-size: 23px;
}
#prev-next-btns a {
	display: inline-block;
	
}
#prev-next-btns a:hover {
	color: #B0E1EE;
	text-decoration: none
}

.icon-next {
	margin-left: 14px
}

.icon-prev:before {
	content:'\e61e';

	
}
.icon-next:before {
	content:'\e61d';
	
}


/* Archives and lower asides
-------------------------------------------------------------- */
#archives li {
	display:inline-block;
	margin-right:8px;
}

div#content .lower-wrap label {
	float:left;
}

.lower-wrap ol li {
	margin-left:0;
	list-style-type:none;
}

div.commentmetadata {
}

textarea#comment {
	float:left;
	clear:left;
	margin-bottom:14px;
	min-height:200px;
	width:350px;

}

p.form-submit {
	float:left;
	clear:left;
}

cite {
	color:#C74A5D;
}

span.required {
	margin-right:5px;
}

a.next {
	float:right;
}

#comments h3 {
	font-size:1.3em;
}

input#url {
	margin-left:3px;
}

input#email {
	margin-left:3px;
}

input#author {
	margin-left:1px;
}

div#content a.comment-author-url-link {
	font-size:1em;
}

.comment-body {
	margin-top:10px;
	font-style:normal;
}


div#pagintation a {
	text-decoration:none;
}

div#pagintation a:hover {
	text-decoration:underline;
}

span.current {
	color:#000;
}

/* Footer
-------------------------------------------------------------- */


ul#footer-details {
	float:left;
	padding-top: 53px;
	padding-bottom: 10px !important;

}

ul#footer-details li {
	margin-bottom:2px;
}



#footer-links {
	margin:52px auto;
	text-align:center;
	width: 500px;
	
}

#footer-links li {
	display:inline-block;
	margin-right:3px;
	line-height:1.2;
}

#footer-links li span {
	margin-left:8px;
	vertical-align:bottom;
	font-size:15px;
	line-height:15px;
}

#footer-links li:last-child span {
	display:none;
}

/* Social media links & Icons
-------------------------------------------------------------- */
[class^="icon-"]:before,
[class*=" icon-"]:before,
[class^="icon-"]:after,
[class*=" icon-"]:after,
.edit-link a:after,
#prev-next-btns span a:before {
	font-weight:400;
	font-style:normal;
	font-family:'lbs_icons';
	speak:none;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	font-smooth: always;
	text-rendering:optimizeLegibility;
	

	
}
[class^="icon-"]:hover, 
[class*=" icon-"]:hover, 
[class^="icon-"]:hover, 
[class*=" icon-"]:hover{
	text-decoration: none 
}

.icon-download {
	text-decoration: none
}
.icon-download:before {
	
	content:"\e625"
}

li.social-link {

	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	overflow: hidden;
	margin-bottom: 10px !important
}

li.social-link {
	display:inline-block;
	font-size:24px;
	line-height: 1;
	margin-left: .2em;
	

}

li.social-link a {
	display:block;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;

}

li.social-link  a:hover {
	color:#999;
	
}

.icon-facebook:before {
	content:"\e614";
}

.icon-twitter:before {
	content:"\e607";
}

.icon-linkedin:before {
	content:"\e608";
}

.icon-pinterest:before {
	content:"\e608";
}
.icon-gplus:before {
	content:"\e611";
}





.edit-link a:after {
	content:"\e612";
	padding-left: 10px;
	display: inline-block
}


#builtby {
	float:left;
	clear:right;
	margin-top: 4px
	
	
}




.edit-link a:after {
	content:"\e612";
	padding-left: 10px;
	display: inline-block
}
footer p.alignright {
	text-align: right;
}


#paypal {
	display: block;
	margin-bottom: 22px
}

.email {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.4em;


}

/* Sharing
-------------------------------------------------------------- */
.at16nc, at_a11y{
	width:0 !important;
	
	}


div.addthis_default_style a {
	margin-right:4px;
	color:#4D4D4F;
	font-size:15px;

}



div.addthis_default_style a:hover {
	color:#9ABBC4;
	text-decoration:none!important;
}

.lower-wrap iframe {
	margin:0;
	min-height:0;
}

.icon-addthis-facebook:before {
	content:"\e601";
}

.icon-addthis-twitter:before {
	content:"\e606";
}

.icon-addthis-pinterest:before {
	content:"\e60a";
}

.icon-addthis-more:before {
	content:"\e61f";
}

#at15s {
	display:none!important;
}
/* Tables
-------------------------------------------------------------- */
table {
	width:100%;
	text-align:left;
}

th,td,tr {
	padding:7px 23px 7px 7px;
	text-align:left;
}

tr.odd td {
	background:#999;
}

tr.even td {
	background:#aaa;
}